Kdepim-runtime-4.14.10

Introduction to Kdepim-runtime

This package provides additional resources for Akonadi.

This package is known to build and work properly using an LFS-7.7 platform.

This package is known to build and work properly using the gcc-5 compiler.

Package Information

Kdepim-runtime Dependencies

Required

kdepimlibs-4.14.10

Optional

KolabLibraries (for Kolab Groupware Resource), libKGAPI (to access Google services), and libKFbAPI (to access Facebook services)

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/kdepim-runtime

Installation of Kdepim-runtime

Install Kdepim-runtime by running the following commands:

mkdir build &&
cd    build &&

cmake -DCMAKE_INSTALL_PREFIX=$KDE_PREFIX \
      -DCMAKE_BUILD_TYPE=Release         \
      -Wno-dev .. &&
make

Now, as the root user:

make install

Contents

Installed Programs: accountwizard, akonadi_nepomuk_feeder, akonadi_*_agent, akonadi_*_resource, akonaditray, gidmigrator, kaddressbookmigrator, kjotsmigrator, kmail-migrator, knotes-migrator, and kres-migrator
Installed Libraries: libakonadi-xml.so, libkdepim-copy.so, libkmindexreader.so, libmaildir.so, and several in $KDE_PREFIX/lib/kde4
Installed Directories: several in $KDE_PREFIX/share

Last updated on 2015-07-26 15:47:02 +0000